.uploadimage {
    height: 0;
}

.uploadimage.uploadedImage,
.uploadimage.uploadedImage .result .resultContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px 0;
    height: auto;
    background-color: white;
}

.dark .uploadimage.uploadedImage {
    background-color: #05364b; /* Correct solid color equivalent of rgba(4, 37, 51, 0.6) */
}

.uploadimage.uploadedImage .uploadError {
    display: flex;
    width: 100%;
    font-family: "Metropolis Regular Italic";
    font-size: 11px;
    line-height: 1.2;
    letter-spacing: 1.1px;
    text-align: left;
    padding-left: 20px;
    color: #e80000;
}

.uploadimage.uploadedImage .result {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.uploadimage.uploadedImage .result .resultContainer {
    position: relative;
    padding: 0;
    margin: 10px 10px;
    border-radius: 15px;
}

.uploadimage.uploadedImage .result .resultContainer.noImage {
    height: 100px;
    width: 130px;
    display: flex;
    flex-direction: column;
    padding-top: 10px;
    padding-left: 10px;
    background-color: #f0f0f0;
    justify-content: flex-start;
    align-items: flex-start;
}

.uploadimage.uploadedImage .resultContainer.noImage .imgName {
    width: 100%;
    display: flex;
    padding-right: 10px;
    padding-top: 10px;
}

.uploadimage.uploadedImage .imgName .fileName {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: "Metropolis Bold";
    font-size: 12px;
    color: #333333;
}

.uploadimage.uploadedImage .imgName .fileExt {
    font-family: "Metropolis Bold";
    font-size: 12px;
    color: #333333;
}

.uploadimage.uploadedImage .resultContainer.noImage .fileSize {
    font-family: "Metropolis Regular";
    font-size: 10px;
    line-height: 1.45;
    letter-spacing: 1.1px;
    color: #333333;
    padding-top: 12px;
}

.uploadimage.uploadedImage .removeImage {
    background: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/posting/x-out-circle@3x.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
    position: absolute;
    top: -3px;
    right: -3px;
    cursor: pointer;
}

.uploadimage.uploadedImage {
    border-top: 2px solid #f0f0f0;
}

.uploadimage .filePicker {
    display: none;
}

.uploadimage.uploadedImage img {
    max-height: 90px;
}

.uploadimage.uploadedImage .result .resultContainer.noImage img {
    object-fit: contain;
    height: 25px;
}

/* .uploadimage.uploadedImage .result .resultContainer.noImage .imgName {
  position: unset;
  left: unset;
  bottom: unset;
  transform: unset;
  max-width: unset;
} */
